Hi,

In message "Re: irb Abort on Solaris Backtrace"
    on 02/12/10, Jim Freeze <jim / freeze.org> writes:

|Yes. On both 1.6.7 and 1.7.3 for my local builds.
|The 1.6.6 version installed at our site works fine.

How do you build your ruby.  I suspect the C++ compiler configuration.

							matz.